package example.flow.nodetest;

public class Invoker {
	public void method1() {
		//
	}
	
	public User method2(User user) {
		User ret = new User();
		ret.setName(user.getName());
		ret.setAge(500);
		return ret;
	}
	
	public Integer method3(Integer input) {
		return input = input + 1;
	}
}
